<template>
  <div>
    <h1>Email Sent</h1>
    If there is an email address associated with the username you entered, we've sent a message to
    it with instructions for how to reset your password.
  </div>
</template>

<script lang="ts">
import Vue from 'vue';

export default Vue.extend({});
</script>
